Search Plugin

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/plugin
API call form
Examples

Retrieve the plugins that are accessible to you.

Request parametersResponse schema
count NUMBER

The number of records returned

rows ARRAY
No description available
Can be executed by:
Entity Reader
Can be associated to:
Organization
Thumbnail
User
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "6b297528-91e5-4655-99a3-fe200f91b64b",
      "slug": "myplugin9974880",
      "name": {
        "en": "My Internal Api Plugin"
      },
      "description": {
        "en": "Since we already have an API, we wrote a simple plugin around our API"
      },
      "url": "https://url-to-some-product-info.com",
      "license": "Create Commons 0",
      "base_url": "https://8017349d.ngrok.io",
      "authorize": "token",
      "tiles": true,
      "search": false,
      "public": false,
      "reviewed": false,
      "color": "#00FF00",
      "organization": {
        "id": "55df2cc9-64a8-4a85-8c82-938909ef0b6e",
        "name": {
          "nl": "Jouw organisatie",
          "en": "Your organization",
          "fr": "Ton association"
        },
        "payment_method": "creditcard",
        "address_line_1": null,
        "address_line_2": null,
        "zipcode": null,
        "state": null,
        "city": null,
        "vat": null,
        "legal_name": null,
        "dpo_name": null,
        "dpo_address_line_1": null,
        "dpo_address_line_2": null,
        "dpo_email": null,
        "dpo_phone": null,
        "dpa_signed_by": null,
        "dpa_signed_on": null,
        "dpa_text": null,
        "flag_allow_viewers": true,
        "flag_publish": false,
        "flag_whitelabeling": false,
        "main_color": null,
        "accent_color": null,
        "from_email": null,
        "subdomain": null,
        "created_at": "2018-08-31T11:14:02.854Z",
        "updated_at": "2018-08-31T11:14:02.854Z",
        "country_id": null,
        "theme_id": null,
        "locale_id": null
      }
    }
  ]
}